2025-11-19 07:39:33|radd   |45be67a5f1dc48a5a93b3c10ae2ae74e|dir:/repos/openSUSE%3A/Factory%3A/ARM/images|
2025-11-19 07:39:33|radd   |5dc8987277bb4bd5bfe52d44fefe9adb|dir:/repos/openSUSE%3A/Factory/images|
2025-11-19 07:39:33|radd   |be1491ec4c7f4cc1a98db58d33e2a2a3|dir:/repos/openSUSE%3A/Factory%3A/ARM/containerfile|
2025-11-19 07:39:33|radd   |bc73dbbe4e5a49c9a5e94f66fa9e830b|dir:/repos/openSUSE%3A/Factory%3A/ARM/standard|
2025-11-19 07:39:33|radd   |20f3ca1766ea4407a6a321753c9dd222|dir:/repos/openSUSE%3A/Factory/standard|
2025-11-19 07:39:35|command|root@i02-armsrv3|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2025-11-19 07:39:36 boost-license1_89_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/boost-license1_89_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:36|install|boost-license1_89_0|1.89.0-1.2|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|2069acda85a54aacdc37483eceb424f018a2277e8eb93b19d64b75200b455ae8|
# 2025-11-19 07:39:36 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:36|install|branding-openSUSE|84.87.20240405-4.7|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|de1d5ed24faf8140766b241370370d32ce49157454e888914f87981d52d70bdd|
# 2025-11-19 07:39:36 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:36|install|compat-usrmerge-tools|84.87-5.25|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|5cb5ea821e188ff380d4c09fc6fad7c8c729cd227699492ee5b3a2e32ac4fca5|
# 2025-11-19 07:39:36 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:36|install|cracklib-dict-small|2.9.11-1.8|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|dd1cbca9bf21970a7c5a3411b57ac634a127a8a98dab0cee993ffb49ebf02117|
# 2025-11-19 07:39:36 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:36|install|crypto-policies|20250714.cd6043a-1.1|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|c3dfe682d946e4e5eff0a23db78ef9f55835fbaac77ea112a8ec5f5c83c8c11e|
# 2025-11-19 07:39:36 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:36|install|dbus-broker-block-restart|37-1.2|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|ae0bae66f3488a75ba24ee1d4115615740e9fe0e405944f8963bc382e2afef6a|
# 2025-11-19 07:39:36 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:36|install|libsemanage-conf|3.9-2.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|8ebdeb73c2543df4e791a12632aaf02a332c41ca0425cb1ab6120701df3ab6bc|
# 2025-11-19 07:39:36 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:36|install|libtirpc-netconfig|1.3.7-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|bbe66b6bbecf3529bec95eedde88ab87e36c1178aee2d0020364ab7b2e1cef9b|
# 2025-11-19 07:39:36 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:36|install|openSUSE-release-ftp|20251118-3008.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|1b064a03f570edaf2178eae84bb87fe33556b2f518d50130b333badc323d04b0|
# 2025-11-19 07:39:36 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:36|install|pkgconf-m4|2.2.0-1.7|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|6ffe544131bfc4db18e74d4b163517a66238d3cbc2c7926c0550f3a24112e9c6|
# 2025-11-19 07:39:36 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:36|install|system-user-root|20190513-2.21|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|7cc69f2884404b8ebeb8ca54ad7481c4a7f4b5b15ff2d03bb30f5204ccf9db33|
# 2025-11-19 07:39:36 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:36|install|vim-data-common|9.1.1754-1.3|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|55d5c8f54a7c5d85044892d2385c30a90b7a0897aad537014a5a63172436d047|
# 2025-11-19 07:39:36 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:36|install|filesystem|84.87-19.1|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|3c071dceb176be2cceec3e4fd3cc438e4b768e59e62db03a35660552deb4e098|
# 2025-11-19 07:39:36 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:36|install|glibc|2.42-2.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|05cd9d2d51961c0d80fcf59096c6a78a336cd46ac73b5726a23ac4c2044d40d1|
# 2025-11-19 07:39:36 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:36|install|libgcc_s1|15.2.1+git10392-2.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|fc9227d8b18adce2616f0b824c42b6bb1ad1a73508e0bc823893199cb093c543|
# 2025-11-19 07:39:37 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|glibc-locale-base|2.42-2.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|3fbb3245e0c6238f5cb02d8acfdd61f6cc5384904e1fddc6a261c29e3295b28f|
# 2025-11-19 07:39:37 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|xxd|9.1.1754-1.3|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|edb4e5d8256b7bdfa5f464340d9537445fe0654b2e1c831b44d86fd019de9f9f|
# 2025-11-19 07:39:37 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|timezone|2025b-1.2|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|d91a67279f5dd13c6e868b46a26d9e2a8a11224dec01bef1ccb335a66369f9fa|
# 2025-11-19 07:39:37 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|libzstd1|1.5.7-3.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|bd612244763da81c42e622ad70630ed196eeccf34ad1abfb80fc1c6175d890d5|
# 2025-11-19 07:39:37 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|libz1|1.3.1-1.7|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|9c90b5a506cd0199ea2d9bcd70ef322031194e3967701eb390454ca864f3f4cd|
# 2025-11-19 07:39:37 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|libxtables12|1.8.11-4.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|a62db5852d4a99bd005d16239021309a57428b534dc5153a9ced9de32040e7b7|
# 2025-11-19 07:39:37 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|libverto1|0.3.2-3.8|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|f7e158d3665494af0296a9ffd57f540ba8cc96f7a96e7855a437445319cf6742|
# 2025-11-19 07:39:37 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|libuuid1|2.41.2-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|e1d01fe57012f6e8d0cda215be95efc1678d0f3a94712ae3b986fca010c7e31f|
# 2025-11-19 07:39:37 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|libunistring5|1.4.1-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|f92d8252277ce9b4f373fe39ac3191a508e388dad5f6e9712f1a3b071c9759e4|
# 2025-11-19 07:39:37 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|libtasn1-6|4.20.0-1.4|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|d1e4820d68661a8e43907058d76e18f4ef670654fe4eb71942034129efa3da28|
# 2025-11-19 07:39:37 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|libstdc++6|15.2.1+git10392-2.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|7611ab5df0337343c79c62227d4d0b5c1865e4c328da9dc5afe1862cf7fae8fe|
# 2025-11-19 07:39:37 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|libsqlite3-0|3.50.4-3.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|57c7f627175a787e4ed52a5f47954f8b2f7d0b66382165c9bb6f3497d5edd795|
# 2025-11-19 07:39:37 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|libsmartcols1|2.41.2-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|c888230f037e0b556093d42fd1785a87be10f0e8a15d34c6abdfe7f11049e6c4|
# 2025-11-19 07:39:37 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|libsepol2|3.9-2.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|fc8a8b989f50f5e8f760f26b71797af7cd2f4a4a1691395643377cb2cd224113|
# 2025-11-19 07:39:37 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|libseccomp2|2.6.0-2.5|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|8fd47362414723b09b431154fac019d4c79288e1699e505a498060342f9e0d28|
# 2025-11-19 07:39:37 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|libsasl2-3|2.1.28-11.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|4c17fe838a119b38ce24205dc4f55a95050a4219a8ac8a4aea7d916365087aec|
# 2025-11-19 07:39:37 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|libpopt0|1.19-1.13|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|9048531becbbc477bbe1cc7c6b91c26a5b13315f14277a3be97eea6bbac8a448|
# 2025-11-19 07:39:37 libpkgconf5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libpkgconf5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:37|install|libpkgconf5|2.2.0-1.7|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|f93db37249bbaa57f32768dd21e71d56b0be5c8ca2e382ff6c413e556c809cdb|
# 2025-11-19 07:39:38 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|libpipeline1|1.5.8-1.5|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|6def8d87d97e17c0d771e6fc9f10fcdb38bce03c654b48758a9382d6e9252f1d|
# 2025-11-19 07:39:38 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|libpcre2-8-0|10.47-1.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|a927805205d8331504a6577bdc8fcdf227f10cd2ad9f9fdd63038fcdd4abca16|
# 2025-11-19 07:39:38 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|libnss_usrfiles2|2.27.1-1.8|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|de829f50fe89f9eded86ef2a2ded5d1fcc122a3aae20f85d798dbb6bad605014|
# 2025-11-19 07:39:38 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|libnpth0|1.8-2.3|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|dbfc1675d91f2690e7f17fce621542abcffab601b90a6d3ad9bf8281282c00b3|
# 2025-11-19 07:39:38 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|libnghttp3-9|1.12.0-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|9c18d5f5fc68840e4f52cec7d004168a6b51e87cdf418e11ade82f248c7659fa|
# 2025-11-19 07:39:38 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|libnghttp2-14|1.66.0-3.3|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|6f0803ede65adba604cc5e0d725e371ab85d02d380a85c6196ec241e9f1b92bc|
# 2025-11-19 07:39:38 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|libncurses6|6.5.20251115-87.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|fc135984fcc24f505f1ada7153ef9c9e17a32f063f51b271f69834c533542241|
# 2025-11-19 07:39:38 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|terminfo-base|6.5.20251115-87.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|8ebb91b8ce3a641664813ae6996788b9d47a091fcc2cf5141d16c95e82c5477c|
# 2025-11-19 07:39:38 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|libmnl0|1.0.5-2.5|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|1503c9da8a590c12f6683a92eca5e6d3c50e786b6db32f4774cd663c09eb7e5e|
# 2025-11-19 07:39:38 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|liblzma5|5.8.1-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|4bbfec724da692a30464235507473f232fe5620c2cdc5b595fb892c43be53d38|
# 2025-11-19 07:39:38 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|liblua5_4-5|5.4.8-4.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|3fef2301545f7d51b5bbc6d79404337853c939929d230aeb765c0ad5fc2b0ef4|
# 2025-11-19 07:39:38 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|libkeyutils1|1.6.3-7.6|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|e49d09685dcb8fbec55a0c7144735f8a7b009e42fed1af4d731c4be2a8aaa379|
# 2025-11-19 07:39:38 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|libkbdfile1|2.7.1-2.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|e60a649448e717e2395aa2c964b194a40de1122eed745dc82430b517aa41a1d9|
# 2025-11-19 07:39:38 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|libjitterentropy3|3.6.3-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|406219daea73e66dc78743b752ecb8c94e82d69e207233cd7a58bb87e9d247a0|
# 2025-11-19 07:39:38 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|libgpg-error0|1.56-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|fb28799940301cf7bf920e7d1da9cc79ce162fb15d134771b8a767a69c1d492a|
# 2025-11-19 07:39:38 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|libgmp10|6.3.0-5.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|63dd630de793b7d67b7a17c2b589b499542c0fffecada626c5172496fc39d94b|
# 2025-11-19 07:39:38 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|libgdbm6|1.26-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|75a102d6056c97790052817066cea3e822fe8b3209a27e4ad407e4f11687a7de|
# 2025-11-19 07:39:38 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:38|install|libffi8|3.5.2-2.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|49b6f5d9be0f839c2b710e5120b9311e11daccd0ad0e8236b431c7ae55adb621|
# 2025-11-19 07:39:39 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libfa1|1.14.1-2.3|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|4cfc279361626dcf9d971e8ea08abaf6d7525efee7fda6b8fca128697ef2944e|
# 2025-11-19 07:39:39 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libexpat1|2.7.3-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|b496ddf98a104872870ca89c59365879bd779b3f43fc90019f83a835e423e382|
# 2025-11-19 07:39:39 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libeconf0|0.8.0-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|c74c6e47c27031d6f3d17e5c4d3f5f9ca7f3264b4333040cb1581d7fd2312f37|
# 2025-11-19 07:39:39 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libduktape207|2.7.0-3.8|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|83d41dd0067109e3167c389c9728040318bf1c2a3e678402cbe74114e421de27|
# 2025-11-19 07:39:39 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libcrypt1|4.5.2-1.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|916eb0b67672921835aef324eeb682201e25e2d2004935c2763d35d493705332|
# 2025-11-19 07:39:39 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libcom_err2|1.47.2-1.4|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|cc1810c054342882a9d7ab74522c663cf6d572d83c735bf5d36d6c86ec2407a6|
# 2025-11-19 07:39:39 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libcbor0_13|0.13.0-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|3e0ba72c48be2356b234647b9991d932f9bab9d391694e2c405eb23fcb3d4384|
# 2025-11-19 07:39:39 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libcap2|2.75-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|bcf2fc44c3145e6eab72fb833fead5485b1d91266cc77bca1d091c0d99b3c483|
# 2025-11-19 07:39:39 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libcap-ng0|0.8.5-1.7|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|8ff94535479036b15219110d9f2035777c5de2b18fc9a972b97e1c7f6899239d|
# 2025-11-19 07:39:39 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libbz2-1|1.0.8-5.14|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|c1f1087696416e4ef535f17788377c708e1b8fb4b5be8ee511f4aa82aaa24145|
# 2025-11-19 07:39:39 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libbrotlicommon1|1.2.0-1.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|363b6d3192bfa75187d4b4dbdbd3850fc0f4a3f720912a2db5e6b4d86acdecd5|
# 2025-11-19 07:39:39 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libaudit1|4.0.2-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|4925f46480740c849f88fedded872476b887dfa67b14d613fa5b540a3c6716d1|
# 2025-11-19 07:39:39 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libattr1|2.5.2-1.7|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|6e1657e51beb744e3c5d58c129f49c02dc6a7c42d9830c906f93e0190a09d023|
# 2025-11-19 07:39:39 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libapparmor1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libapparmor1|4.1.2-2.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|3efc42a214c131ee5f4f7814ba947f26ccf88c30d87cb7b0bdfec405f6801c90|
# 2025-11-19 07:39:39 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libalternatives1|1.2+31.da24cd4-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|55655e7cc54231a283e540fbc6ad6d59382075d4c751cb4ebfd13ce29da5d8eb|
# 2025-11-19 07:39:39 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libacl1|2.3.2-2.7|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|50e437d92c44bffa9a7939a0d4fe05a230689c9b067e92bdadade8816db307df|
# 2025-11-19 07:39:39 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|fillup|1.42-281.6|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|caf35e26efd378df62bb5700a5085c938b9bc9a32a81444b5b2c905fec6fe800|
# 2025-11-19 07:39:39 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|dos2unix|7.5.2-1.8|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|33dca64d714e380b984b8e9885587142753a6e68f16ed86a2ea3b7c2e0fe3555|
# 2025-11-19 07:39:39 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/diffutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|diffutils|3.12-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|c77f288d767f45b7fab92fd945f9ab93608d2570f983c22621a69ed6d957dec2|
# 2025-11-19 07:39:39 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libxml2-16|2.14.5-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|9c3f67f6357c25cd75ed98f86ead678964f0f1dfcaea181c0702dea25a57c8df|
# 2025-11-19 07:39:39 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libelf1|0.192-2.5|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|1f948c318a41dbd0bcb9c05cc64a27a14b5ceb97ba247048ece032b8abb0ccfd|
# 2025-11-19 07:39:39 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:39|install|libidn2-0|2.3.8-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|31d430fa2db75d067436f9af22cec7e830f5ebf0a650ca2200d894a2a53d71c6|
# 2025-11-19 07:39:40 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|libyaml-cpp0_8|0.8.0-4.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|caa1a386818ad8f1bd80f493d77b66241dce0df6703cbc9ad7a205284e02e149|
# 2025-11-19 07:39:40 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|libsigc-2_0-0|2.12.1-2.8|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|8193b60e71b74f62efe121b7ee5331132286518a15e7dce00e7cda8ae4105bbc|
# 2025-11-19 07:39:40 libboost_thread1_89_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libboost_thread1_89_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|libboost_thread1_89_0|1.89.0-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|0ff93d9a3fb1c9729078d70d3822452e3c232b2fa28ab6fd1d1e6c11682da0ef|
# 2025-11-19 07:39:40 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|pkgconf|2.2.0-1.7|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|fcadb2d8a2a8206963a5bca86af51f83f08753d10fa70123a18435bcf0223b02|
# 2025-11-19 07:39:40 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|libselinux1|3.9-3.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|37bfd5bfd5ee4d48ce8c3cc27725b72aea20700792ac335a176c1c306fd55a75|
# 2025-11-19 07:39:40 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|libglib-2_0-0|2.86.1+11-1.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|56fffc96c1badb0a6b70e14bada993ce34074e6b82b7cef3acdf62e0df57b789|
# 2025-11-19 07:39:40 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2025-11-19 07:39:40|install|netcfg|11.6-13.9|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|60011fa0a380911c07d1bdf7e7b6053ea81fb4940a9cf9ff31d6786109f66e3d|
# 2025-11-19 07:39:40 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|ncurses-utils|6.5.20251115-87.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|7cd1caa821a998589845ab3bebcdcbbd2573ef18c0281ba2ca45ecf7ae094bad|
# 2025-11-19 07:39:40 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|libkfont0|2.7.1-2.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|5df2847371661dcccd8d5550b1c94b17e5a3d1032a3cf5fbe7595d512483d5d3|
# 2025-11-19 07:39:40 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|libkeymap1|2.7.1-2.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|64133842606980c6d275bdf23c1d858822bc5bfa2a3f26f8f67eb71f2b8875de|
# 2025-11-19 07:39:40 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|libksba8|1.6.7-1.6|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|23431eb846e6b3a544357db0b5f241d7efaa23ff75464eb6aeb7d948f5d1acba|
# 2025-11-19 07:39:40 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|libgcrypt20|1.11.2-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|2872fb8ee09567d7b44d4a3ddd05e1cc800909f6551c589ce536e6758a2c88d3|
# 2025-11-19 07:39:40 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|libassuan9|3.0.2-1.4|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|9db7a67b44437c3b28c3387345f57d0503a3e2640c4a3bbc6dd9415f583f781d|
# 2025-11-19 07:39:40 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|libmpfr6|4.2.2-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|50e0a00f751205cdcc6d75178b0dcb5b6c268469885999b4f4a1437220039a7d|
# 2025-11-19 07:39:40 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|libgdbm_compat4|1.26-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|170318b7b9655216b34ef471d1b60c0896d1a9ce98129758282f09cecd0a3932|
# 2025-11-19 07:39:40 libwayland-client0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libwayland-client0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|libwayland-client0|1.24.0-1.3|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|1ce789f6a2531b41193f4ad5a3acdfc9c5ca8e7bb7d52e3a608f129ce5c30ebd|
# 2025-11-19 07:39:40 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|libp11-kit0|0.25.10-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|3b2258c2e589faa91d9d672b6453436b05bebeb8477aa449cd6d464987e27b72|
# 2025-11-19 07:39:40 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:40|install|libmetalink3|0.1.3-5.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|e1560c7eb011e9cd9f36415492b6d8ddf268a5c5f2a019aae57edd71d8e98fc9|
# 2025-11-19 07:39:41 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|libblkid1|2.41.2-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|b8fbb36f0fd7a128ada4f330bdbe63f0aff80a64fc46933064792673cb2ea2d0|
# 2025-11-19 07:39:41 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|perl-base|5.42.0-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|e31dd19d25adf8fec6fde3c3e36c4a36cd72137fef9a455186dfa1b3391e6ab5|
# 2025-11-19 07:39:41 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|libudev1|257.9-2.4|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|8cb091f0f80fc3fe210e69c1c6d2dcf9dbea1976aa1f2af9b75d594bc105e249|
# 2025-11-19 07:39:41 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|libsystemd0|257.9-2.4|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|14681dc5bb5603cce6577eedc264c1aae628ad7a256775330291882f9c09e35b|
# 2025-11-19 07:39:41 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|zip|3.0-24.6|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|412f0a05a16e8ae381e9a2e2cddf78997ab13978cf584f1325fcc64eb3fc1fe7|
# 2025-11-19 07:39:41 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|libzio1|1.09-1.9|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|974f3874dad3d9c4301c2060760cbec84ab9980987ece067267354ac323a87af|
# 2025-11-19 07:39:41 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|libbrotlidec1|1.2.0-1.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|aec1e03750c35ad8c60315c3a487967026b89b82753e5835be25f329c35b84b0|
# 2025-11-19 07:39:41 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|alts|1.2+31.da24cd4-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|88cb12f48488b29f4b825ef6e93eb637b5ebb14306effd4302c4a7fbe3a0652f|
# 2025-11-19 07:39:41 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|permctl|1699_20251002-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|fe5f3d705a40c79ef11ef0a836f48be89511c0fe62d647176edb22958a3b1d7f|
# 2025-11-19 07:39:41 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|libaugeas0|1.14.1-2.3|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|433aecf7a75cadfe72cb23c9516c98652a2122629cda6da653f67e81cfe76f2d|
# 2025-11-19 07:39:41 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|libbpf1|1.6.2-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|55105439ee158ef6f8af3d5411910f5576344e517c65f88cf7a201d70d35d81a|
# 2025-11-19 07:39:41 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|libpsl5|0.21.5-1.6|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|e032b6bcad029cbdb1ecbaebc160e20e3b6a9b3ff478347eeede1093f95b70aa|
# 2025-11-19 07:39:41 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|sed|4.9-2.12|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|d44c33fea31aac17120628a5c570ecfc6c753c83db4f2ab9e42f262f8b5c1d51|
# 2025-11-19 07:39:41 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|libsubid5|4.18.0-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|dcf089dc9465faf8a4d210f87460d21203866b3b0ec2b113e1f1d9e8b1e8fc7e|
# 2025-11-19 07:39:41 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|libsemanage2|3.9-2.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|ce89132e5cdf2c353331196a1a46dacc4840b39f884fb80c3ad99f5a3217c98b|
# 2025-11-19 07:39:41 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|findutils|4.10.0-2.5|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|cc8281e0c09b7740f1734f29c97431f423890161652202f558f75dce93bc4303|
# 2025-11-19 07:39:41 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:41|install|libgobject-2_0-0|2.86.1+11-1.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|d630bc462e759085ac8a6e545f6ad3cdfb58a007957ec671b9c7103efbad7eb7|
# 2025-11-19 07:39:42 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:42|install|libgmodule-2_0-0|2.86.1+11-1.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|4a8adfe9bcff97fb9f365fea426a7745432cc5a18958cc585e5bca934a1d807b|
# 2025-11-19 07:39:42 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:42|install|libcares2|1.34.5-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|9362ec86d90c8996e608437655e6d3a5021565d387527c430395d0b9221600bf|
# 2025-11-19 07:39:42 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:42|install|libyui-ncurses16|4.7.6-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|34b4d544157e5996018ac66e82c0fed2f44f5c4c0428c725ffdda97408b2cd20|
# 2025-11-19 07:39:42 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:42|install|libyui16|4.7.6-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|ceded7ace78d2d6b4b5e450638924e21fba2ccd69388c28ea4ca11b8759c4efd|
# 2025-11-19 07:39:42 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:42|install|libreadline8|8.3.1-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|87ff383a69b6e870ba401b9c264505181ab7d1c1aa1ecccf166c4bde00538894|
# 2025-11-19 07:39:42 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:42|install|libedit0|20250104.3.1-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|5bdbdefeb158f6e03b77cec73cc36f9ca740d362a7a7aba588446d965c3e8510|
# 2025-11-19 07:39:42 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:42|install|libdialog15|1.3-13.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|6d04842ffc80eb517008444d6dd46e41c3d4a5908196e971c2634f694f239eb5|
# 2025-11-19 07:39:42 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:42|install|joe|4.6-3.6|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|8b1b1202e11977528e42a9097dec43477a6963e9c4d27f9c9af2bd33d141f499|
# 2025-11-19 07:39:42 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:42|install|p11-kit|0.25.10-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|3f891a06a03434c4a824894f0e2b7e970b21a5488217728a292440a13fc5eb3f|
# 2025-11-19 07:39:42 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:42|install|p11-kit-tools|0.25.10-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|cc78c2712da1f8c8a3c9280e76e187b6a6b77dbdccdbbcc54c30346a852ca619|
# 2025-11-19 07:39:42 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:42|install|libmount1|2.41.2-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|6c7948346d8a3f41e0d9ad004aaf3fa6c1bb3ccd3f38892d1c5745c877195931|
# 2025-11-19 07:39:42 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:42|install|libfdisk1|2.41.2-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|67660a9af744ee12c04991dac92ace27e32d8a28a6a3cbfa972a46ad90453463|
# 2025-11-19 07:39:43 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:43|install|perl|5.42.0-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|ed71cf5ea3d742650a84185983326e94dfbab86290b62f3751b67ccbb5d2324d|
# 2025-11-19 07:39:43 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:43|install|libusb-1_0-0|1.0.29-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|eb837af2237a7c26715db9777ad31520cdf3c5ced3900d95370d5edb767031d1|
# 2025-11-19 07:39:43 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:43|install|libhidapi-hidraw0|0.14.0-1.8|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|0aeb1b9a3906606b41c784514ba8f1d37ce7ceb470bc7209d26a574b422e907e|
# 2025-11-19 07:39:43 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:43|install|libwtmpdb0|0.75.0+git20251009.a6f185a-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|0c0a023cfc5e4f2ba2dfd45d658a8462e9e403f90cfcf0ce72e44706e7b2a558|
# 2025-11-19 07:39:43 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:43|install|libproc2-1|4.0.5-2.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|948ba35bbba622e12314d4f7adec50834ae091e38b29fb51e1cc30c7abe1d435|
# 2025-11-19 07:39:43 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:43|install|bash|5.3.3-2.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|01ecadae52a248c3f775516ab65972c68bf9c7dcd9371b3fb16f280e8973d22b|
# 2025-11-19 07:39:43 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:43|install|bash-sh|5.3.3-2.2|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|09de5efa4c87ac43ee207ca302d5f9bb81c1be8a9f925e4b393df2e941c25175|
# 2025-11-19 07:39:44 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:44|install|coreutils|9.9-1.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|5c7ed2514e26364480f11cec449cf010121609705f93d692c9c912cca23bfd41|
# 2025-11-19 07:39:44 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:44|install|dialog|1.3-13.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|ca4805514354fe14c800ccc06067d2f8c67577734fa37fc15c05490ca13d90dd|
# 2025-11-19 07:39:44 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:44|install|procps|4.0.5-2.2|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|08fc75cb4175777e8838bafb2536d0d6817fcf9cd3290f8505c598cf56fc9f54|
# 2025-11-19 07:39:44 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:44|install|rpm-config-SUSE|20250904-1.2|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|58fc3f7f51a098f2cfe4b8386e071f87013003f7b514f591b268d334a765db22|
# 2025-11-19 07:39:44 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/services ...
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:44|install|rpm|4.20.1-6.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|587124f0cb39a5c728fdc02d88edbea10fac622d109b058ee9e3bbd551f3a93c|
# 2025-11-19 07:39:44 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:44|install|libsolv1|0.7.34-1.5|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|fa0f4171f26c48ae220b0e6773d446ee068308557158c7984589a208b43453fa|
# 2025-11-19 07:39:44 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:44|install|cnf|0.9.0~0-1.3|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|e6efb2ad02a4c2f618d32aa5a5f80690e38f604ece6ac61c2467abc4e7366c45|
# 2025-11-19 07:39:44 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:44|install|xz|5.8.1-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|74c480d65353066d1541faf179a7c3e6d7994fe3ecaf7443a78b8baf3573ef81|
# 2025-11-19 07:39:45 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:45|install|vim|9.1.1754-1.3|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|1742435c6743706435af7b9f53b3fc9e2ff21a34d5d451259f4893bc7e95b9e2|
# 2025-11-19 07:39:45 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:45|install|systemd-presets-common-SUSE|15-43.1|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|f534a2c0d94f965564065940e4e2afa0e97df5080aaa69628d68eb1cef8133df|
# 2025-11-19 07:39:45 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:45|install|systemd-default-settings-branding-openSUSE|0.10-1.5|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|09839d4516efa51cd9fcf15f42f3bc04a4a6e87f0ebdea242a649518c51fe9d3|
# 2025-11-19 07:39:45 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:45|install|systemd-default-settings|0.10-1.5|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|a4f6d4b1dd183fc0ff8311584e1b5ecf38439f5a53c2a595b5c0d33c8060f70d|
# 2025-11-19 07:39:46 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:46|install|shared-mime-info|2.4-3.6|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|6f9a558f7885f287f0cd1e614033980442393b1ba12b42159b00323ea196e72d|
# 2025-11-19 07:39:46 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:46|install|pkgconf-pkg-config|2.2.0-1.7|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|597b5f07b64801561039e575761464b6d70f5f03cfddd262015c35388b1c90cb|
# 2025-11-19 07:39:46 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:46|install|pinentry|1.3.2-2.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|10f6dba5ba658eccfea36343f174955cd43c0987c7bab3599394d3d347d64250|
# 2025-11-19 07:39:46 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/security ...
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2025-11-19 07:39:46|install|permissions-config|1699_20251002-1.2|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|079d7d55e4ea953527e511f8d6c004b50ec9ad8d7314eb744abd89a2d1996dcb|
# 2025-11-19 07:39:46 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:46|install|patterns-wsl-tmpfiles|20240327-1.5|noarch|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|b221de265485f0f0352bd66f6143ad2dc34954e8016a035b1594719293f86cd3|
# 2025-11-19 07:39:46 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:46|install|openSUSE-build-key|1.0-61.1|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|cc2872f0826bbbe181cb559e012f2bd0db46172d5e9cdf7e616e097e93a15541|
# 2025-11-19 07:39:46 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:46|install|login_defs|4.18.0-1.2|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|b569a18537246f9b66f883fba7672b6bc61625c63d3db7fe5c9746a237a87752|
# 2025-11-19 07:39:46 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:46|install|libssh-config|0.11.3-1.2|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|b2c06df39c0846776f2e63be1716da27b37f9cc3b2925c14ae682ee645b8960e|
# 2025-11-19 07:39:46 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:46|install|libsolv-tools-base|0.7.34-1.5|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|ca43e0547d048c9ee73e560b039c5ffe980e5aecf79d4d45c22ae45d801066e6|
# 2025-11-19 07:39:46 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:46|install|less|676-2.2|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|a3ee6b1dc45a5c510bb0a50cebb8eece7f345dd9684a7c598c87a0a77ea50634|
# 2025-11-19 07:39:46 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:46|install|iproute2|6.17-1.2|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|34a6e3e09555af9648b0a844d2df004746bc774188b3804332bac2a2f8943e5c|
# 2025-11-19 07:39:47 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:47|install|groff|1.23.0-4.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|3057893194e1c023cc4a919b41a5ede00a9c3f7fc0dd6486d4f8c3d9e7b5a2f6|
# 2025-11-19 07:39:47 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:47|install|grep|3.12-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|dbdf596e6c178182da2e70fbbabb009c22e4fc80d85d7c09806f1222d2163c5b|
# 2025-11-19 07:39:47 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:47|install|gawk|5.3.2-1.2|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|d186fb10a9798187364ec92125bad65e5c18d6e41d643a212a033af4d0a76a31|
# 2025-11-19 07:39:47 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:47|install|cracklib|2.9.11-1.8|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|8b1a3b9fe9158fc6d6ac69cf33cee4e4241a0794d47461ad2fe24b6e4dbd5cfa|
# 2025-11-19 07:39:47 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:47|install|libcrack2|2.9.11-1.8|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|04c0e20f5c15a5170020a7a13bf9e9ee6bee9de4b593ce52cdaa5195e6988b94|
# 2025-11-19 07:39:47 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:47|install|cpio|2.15-6.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|1a7e80d6e17e9e8a7849d8b00aa1a27a36405d9973c5241675af1dfe3323926b|
# 2025-11-19 07:39:47 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:47|install|ca-certificates|2+git20251006.0b604c2-1.1|noarch|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|a2be973ffcd6fed09922fb0ac7e13997db1799e9f5d49923629f996699d03894|
# 2025-11-19 07:39:48 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:48|install|ca-certificates-mozilla|2.74-4.2|noarch|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|e194a93d398dcd53fc15f5404b0937971d0495bb555be5e3bcf4a997711f0ea7|
# 2025-11-19 07:39:48 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:48|install|bzip2|1.0.8-5.14|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|823b1c8962f26169e72dc60df5123a5c689f74bb8c00a86cb2b61deafc0a22d7|
# 2025-11-19 07:39:48 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:48|install|systemd-presets-branding-openSUSE|12.2-26.2|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|8bec40de0da5df4f6dda940fac397a988ecc653c4dbb0ef04dc379205e20ac9a|
# 2025-11-19 07:39:48 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:48|install|gpg2|2.5.13-1.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|a3418f21bb364d7983a166516790a7aa2675169a4e57354b4521003f3c071f43|
# 2025-11-19 07:39:48 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:48|install|permissions|1699_20251002-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|27a1ae10597c00b4b4c34dbb2de9e7b269441b38a01a8e8dafe88702d1f591ba|
# 2025-11-19 07:39:48 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:48|install|libopenssl3|3.5.3-1.3|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|2e81a6ae0165652bc40f9094c6104b6bc907b1d19b4020ff73f413780b1db651|
# 2025-11-19 07:39:48 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:48|install|libgpgme45|2.0.1-2.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|380deb005a98abf4ad6fd48cdc5a6d8d4a6b2df63bbcc822f0b8c9a30ddb0f1d|
# 2025-11-19 07:39:49 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:49|install|pam|1.7.1-5.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|f8d7a70d018edded80026a2a0c4d5b83692e74431a6da7b84a5dd02378c20b84|
# 2025-11-19 07:39:49 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2025-11-19 07:39:49|install|iputils|20250605-1.2|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|219727ab92d227e66d3183113adc0e2db61af879003fc2e85174dc86edca93ae|
# 2025-11-19 07:39:49 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:49|install|openssh-common|10.2p1-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|4d69cefd6a022df6443a728ff756cf33ee6d6413ad74c4c663312dc23a1f3b84|
# 2025-11-19 07:39:49 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:49|install|libzck1|1.5.2-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|c4ad17018f0d7f575875fc54aa0f2dbf34682fb11701d78fd995904af69ec3ff|
# 2025-11-19 07:39:49 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:49|install|libldap2|2.6.10-1.3|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|26cc4d3239a9556767868a375efc60d511641155565096563a3a2a462a0f468f|
# 2025-11-19 07:39:49 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:49|install|libfido2-1|1.15.0-1.7|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|ccbd10d29ae6852c62c6a1c5c99c7ac850707e6da181a998c33d2231a474c2db|
# 2025-11-19 07:39:49 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:49|install|krb5|1.21.3-4.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|fb4ca1e1b71d981775217780b1e9520397eda319be039e75ff520eac5011d030|
# 2025-11-19 07:39:49 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:49|install|util-linux|2.41.2-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|67489dbf843135befe52d1277f10f15ba00c70bc7c9cb04303364754ebfada02|
# 2025-11-19 07:39:49 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# 
2025-11-19 07:39:49|install|shadow|4.18.0-1.2|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|d667c2585571bf07f7f1927e8e33aa40f2e2de81cd8427bc790dc21778bcd0e6|
# 2025-11-19 07:39:49 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:49|install|pam-extra|1.7.0-2.3|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|80325f4e91e99411c072f1dd6c577c2a0218591bbeb17a6591a805487ae94d66|
# 2025-11-19 07:39:50 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/console ...
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/keyboard ...
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:50|install|kbd|2.7.1-2.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|defbe820ac16cfcd2e47fce8ea93d817dc3ac32d5b34b1e5176931ddf787fa1e|
# 2025-11-19 07:39:50 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:50|install|sudo|1.9.17p2-1.2|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|cee49a46505c05bb811f6f743f48da53117e2bd2d142b417e414f4f8013403f9|
# 2025-11-19 07:39:50 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:50|install|openssh-clients|10.2p1-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|cd5227cb3242b8ee46e4f01f236ac61fc1cf80b358c116334759227b542f1feb|
# 2025-11-19 07:39:50 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:50|install|libtirpc3|1.3.7-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|4540fe4fd35584ed1b8e40cb6e1655e91e31573549c87adcdf957ccfa9cf855a|
# 2025-11-19 07:39:50 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:50|install|libssh4|0.11.3-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|8aba5ce7ccf96299c1756efa924311ce06cad0002f959b1190c37df0846be1ea|
# 2025-11-19 07:39:50 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:50|install|sysuser-shadow|3.3-12.1|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|eecbf36fa32a6bcf282cd1b3d292bfc5012bfb475a63b2e2b29306c579d2d75d|
# 2025-11-19 07:39:50 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: module /lib/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2025-11-19 07:39:50|install|pam-config|2.13+git.20251105-1.1|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|f1ed36a0ce8e08853d50cf93972bff4c95f27502ae4eec41225f01a864e37d0b|
# 2025-11-19 07:39:50 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:50|install|lsof|4.99.4-3.2|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|fe17a8c9b5a3d7392b35bd51a15047c4abcd26187a946a95abbab1438ad008e8|
# 2025-11-19 07:39:50 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:50|install|libcurl4|8.16.0-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|1599814917999dd278802c1f232ebc4d0a9cdce4688acbd5ae7f0aed253cf407|
# 2025-11-19 07:39:51 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/groupadd -r -g 65533 nogroup
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:51|install|system-user-nobody|20250822-2.1|noarch|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|f24dc55d65aa8beaf1cf591d4fd936de95b3e290565b6acf48389ff043939a7f|
# 2025-11-19 07:39:51 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/groupadd -r -g 62 man
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/usermod --expiredate 1 man
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:51|install|system-user-man|20250822-2.1|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|e3280ab288ddd5733656c3fb5db1c1c4637e52a4dda471ed48ff0884581e812c|
# 2025-11-19 07:39:51 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/ssh ...
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:51|install|openssh-server|10.2p1-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|3158898340e84e8a6b2065ad877c97877cd45f34a2d45725dd17cd6e75a1b067|
# 2025-11-19 07:39:51 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:51|install|dbus-1-common|1.14.10-4.7|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|4fa241efec98eaa33ea79ca0ae26230839cfd46de5e01e746183abc1d9a39c53|
# 2025-11-19 07:39:51 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:51|install|libzypp|17.37.18-1.5|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|8b322c1f7495d2765044c778f93a4085f975df9ad1005634324980e440860856|
# 2025-11-19 07:39:51 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:51|install|man|2.13.1-1.2|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|000a854f83c51aa0af7bef202b52a91a1b4efd00d6266eb1505d472eb60080b3|
# 2025-11-19 07:39:51 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:51|install|openssh|10.2p1-1.2|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|a23d2239abb2cb409b7b778748764e839e0131625afe866625f23202128824ec|
# 2025-11-19 07:39:51 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libdbus-1-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:51|install|libdbus-1-3|1.14.10-4.7|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|6e6c8e650ec8a8578613c9cc6df7f77c1a33fb3d0337dbdd6025d5ec53529389|
# 2025-11-19 07:39:51 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:51|install|zypper|1.14.94-1.3|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|40f5977a7278f0aee45dd8794abcf84f9eb4325f876c71867437db29a1604d34|
# 2025-11-19 07:39:51 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:51|install|libyui-ncurses-pkg16|4.7.6-1.2|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|73114d2d2b5f78fea83ea456c2e087542ac1cb9a86922393c6dc769df349197e|
# 2025-11-19 07:39:51 dbus-1-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/dbus-1-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:51|install|dbus-1-tools|1.14.10-4.7|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|1f4e186c3535378b4cba15b04376412a8d87b65856b31b1bbce2f5e61cf33e82|
# 2025-11-19 07:39:52 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:52|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.2|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|99bf210bfb07efd95d76e7386877ff0044cc36385e02d7619b5f77cd1911d773|
# 2025-11-19 07:39:52 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:52|install|openSUSE-release|20251118-3008.1|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|cee00fe6ceea5947b8eea5f1bdb7dbe8314604869a7286324034798476110ef2|
# 2025-11-19 07:39:52 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:52|install|patterns-base-minimal_base|20241218-20.2|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|5d0346a7d1a58ba3fec8de9e6d3994109d6fa8aafe8ade4ec5452ec53dc72cdd|
# 2025-11-19 07:39:52 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/proxy ...
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:52|install|aaa_base|84.87+git20251111.509a363-1.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|72c17933040893938e9d6ccf64b67d81eb9435595e8deee40206138f25eee3e6|
# 2025-11-19 07:39:52 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/backup ...
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:52|install|aaa_base-extras|84.87+git20251111.509a363-1.1|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|f5974f95ae166cb7453019c732ef4e4aef902d118323d4536f4da8be7f049fd5|
# 2025-11-19 07:39:52 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/dbus-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:52|install|dbus-1|1.14.10-4.7|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|d4e1b75ff6b0790f9e02d802e0653197f28cc0e367d962237b685baa2ae2f097|
# 2025-11-19 07:39:53 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Running in chroot, ignoring command 'daemon-reexec'
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:53|install|systemd|257.9-2.4|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|269c105652a2683aab1f77d62df77e2e6891832135291d2a2733eee5edfdd01e|
# 2025-11-19 07:39:53 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2025-11-19 07:39:53|install|dbus-broker|37-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|6324c1db2791d5e97becd7675e289661e8ab6f7f86a0979cf88b2a1b82dd1803|
# 2025-11-19 07:39:53 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:53|install|aaa_base-wsl|84.87+git20251111.509a363-1.1|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|ceaedcc84ea88e501552a15f794eabcc76057da201931134370917639c589bcb|
# 2025-11-19 07:39:53 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:53|install|screen|4.9.1-5.2|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|137c3df151f34c9e9fdace11745377f4d0a79197334341b83f3784bd972b2757|
# 2025-11-19 07:39:53 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:53|install|live-langset-data|3.0-1.5|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|0179fd206c1fdab4da15bce1389382c692d2b184a3fd25c455f918cc123cbc00|
# 2025-11-19 07:39:54 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:54|install|gio-branding-openSUSE|42.1-4.5|noarch||bc73dbbe4e5a49c9a5e94f66fa9e830b|597fff9fe11339cfd3687d04d4298fb586470ca3882c7577114ffe75a640e81b|
# 2025-11-19 07:39:54 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:54|install|libgio-2_0-0|2.86.1+11-1.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|413bf097e22285ffbbd55afc0bc04815653abb9a862956bffc4d7d98b9be6237|
# 2025-11-19 07:39:54 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# No schema files found: doing nothing.
# 
2025-11-19 07:39:54|install|glib2-tools|2.86.1+11-1.1|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|6b329bd3061e97a967136ff333c6f660f1e02ccffedb5cf5b64036bf0a42c695|
# 2025-11-19 07:39:54 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-11-19 07:39:54|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.1|noarch|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|c3bd5f91498a0f5d776aae9925883ce0253a1f2e3070332e43088395b4297d6f|
# 2025-11-19 07:39:54 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:54|install|libpxbackend-1_0|0.5.11-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|7079e5394d84918a2d531b5c2dc347bdfeeb21503779e5188e47ad3f34d224dd|
# 2025-11-19 07:39:54 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:54|install|libproxy1|0.5.11-1.2|armv7hl||bc73dbbe4e5a49c9a5e94f66fa9e830b|8d7adf78e7d7be3d487ff31f905986e5a85da6b15662e3db0d8a0148c9d332fb|
# 2025-11-19 07:39:54 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bc73dbbe4e5a49c9a5e94f66fa9e830b/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 07:39:54|install|wget|1.25.0-2.3|armv7hl|root@i02-armsrv3|bc73dbbe4e5a49c9a5e94f66fa9e830b|ce45a654b37ab07c2c1d6beffd645a36fbabe81b1ea11453eab677dff625af48|
# 2025-11-19 07:39:54 %posttrans(filesystem-84.87-19.1.armv7hl) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:54 %posttrans(coreutils-9.9-1.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:54 %posttrans(rpm-4.20.1-6.2.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:54 %posttrans(systemd-presets-common-SUSE-15-43.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:54 %posttrans(login_defs-4.18.0-1.2.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:54 %posttrans(libssh-config-0.11.3-1.2.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:54 %posttrans(ca-certificates-mozilla-2.74-4.2.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:55 %posttrans(systemd-presets-branding-openSUSE-12.2-26.2.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:55 %posttrans(pam-1.7.1-5.2.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:55 %posttrans(krb5-1.21.3-4.2.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:55 %posttrans(util-linux-2.41.2-1.2.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:55 %posttrans(shadow-4.18.0-1.2.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:55 %posttrans(kbd-2.7.1-2.2.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:55 %posttrans(sudo-1.9.17p2-1.2.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:55 %posttrans(openssh-clients-10.2p1-1.2.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:55 %posttrans(pam-config-2.13+git.20251105-1.1.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:55 %posttrans(openssh-server-10.2p1-1.2.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:55 %posttrans(libzypp-17.37.18-1.5.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:55 %posttrans(man-2.13.1-1.2.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:55 %posttrans(zypper-1.14.94-1.3.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:55 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.2.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Refreshing service 'openSUSE'.
2025-11-19 07:39:56|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/ports/armv7hl/tumbleweed/repo/oss|
2025-11-19 07:39:56|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/ports/armv7hl/debug/tumbleweed/repo/oss|
2025-11-19 07:39:56|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/ports/armv7hl/source/tumbleweed/repo/oss|
2025-11-19 07:39:56|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/ports/armv7hl/tumbleweed/repo/non-oss|
2025-11-19 07:39:56|radd   |openSUSE:repo-non-oss-source|http://cdn.opensuse.org/ports/armv7hl/source/tumbleweed/repo/non-oss|
2025-11-19 07:39:56|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2025-11-19 07:39:56|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/ports/armv7hl/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:56 %posttrans(screen-4.9.1-5.2.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:59 %transfiletriggerin(man-2.13.1-1.2.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 07:39:59 %transfiletriggerin(systemd-257.9-2.4.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 2025-11-19 07:40:00 %transfiletriggerin(systemd-257.9-2.4.armv7hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv7l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
